/* Common */
strong {font-weight:bold;}


/* Teaser/expanding buttons */
.teaserButtons .button.n1 .content {background: url("../img/whats-new.jpg") no-repeat;}
/* .teaserButtons .button.n1 .content .text {margin-top:0;} */


.teaserButtons .button.n1 .content ul li, .teaserButtons .button.n3 .content ul li {margin-bottom:5px;}
.teaserButtons .button.n1 .content ul li a, .teaserButtons .button.n3 .content ul li a {color:#111;}
.teaserButtons .button.n1 .content ul li a:hover, .teaserButtons .button.n3 .content ul li a:hover {text-decoration:underline;}
.teaserButtons .button.n1 .content .text {opacity:1; background:rgba(81, 189, 199, 0.7);}

.teaserButtons .button.n2 .content .part {display:block;}
.teaserButtons .button.n2 .content .part .words {color:#333;}
.teaserButtons .button.n2 .content .part .words h4 {font-size:1.2em; margin-top:35px;}
.teaserButtons .button.n2 .content .part .words p {display:none;}

.teaserButtons .button.n3 .content {background: url("../img/supplier-links.jpg") no-repeat;}
.teaserButtons .button.n3 .content .text {margin-top:206px; height:170px;}
.teaserButtons .button.n3 .content .text {opacity:1; background:rgba(214, 242, 70, 0.65);}



/* Slider */
.slider .flexslider .textBoxWrap .t0.textBox {
	top:80px; width:330px; height:250px; background:rgba(255,255,255,0.85);
    -webkit-box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
    box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
}
.slider .flexslider .textBoxWrap .t0.textBox h3 {font-size:2em;}
.slider .flexslider .textBoxWrap .t0.textBox p {font-size:1.1em;}
.slider .flexslider .textBoxWrap .t1.textBox {margin-top:40px;}
.slider .flexslider .textBoxWrap .t2.textBox {margin-top:75px;}
.slider .flexslider .textBoxWrap .t2.textBox p, .slider .flexslider .textBoxWrap .t3.textBox p {font-size:1.1em;}
.slider .flexslider .textBoxWrap .t3.textBox {margin-top:90px;}


/* Content */
.bContent .column.n2 img {border:solid 1px white;}
.bContent .column.n1 p .text2 {margin-top:10px;}


/* Social icons */
.bHeader .bhContent .right.column .upper nav .social.houzz {background-image: url("../img/icon-houzz.png");}










